Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 15:45:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc bassant                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bassant Bot:  Hi Bassant ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9667954699 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501927567            07:32 PM, 13th Jun                   Hamza                   Hi Bassant,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:33 PM, 13th Jun                     bassant                    My order not received until now           07:34 PM, 13th Jun                     bassant                    Every day some one called me and ask me if I want to receive my order           07:35 PM, 13th Jun                     bassant                    I say yes all the time           07:35 PM, 13th Jun                     bassant                    But no one contact to me for receiving my order           07:36 PM, 13th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:38 PM, 13th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:38 PM, 13th Jun                   Hamza                   Could you please confirm is this your correct phone number 971501927567?           07:38 PM, 13th Jun                     bassant                    Yes, it's correct number           07:39 PM, 13th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:40 PM, 13th Jun                     bassant                    I hope to fix this problem           07:41 PM, 13th Jun                   Hamza                   We will do our best to fix it asap           07:43 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            07:44 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 PM, 13th Jun                     bassant                    No, thank you           07:45 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709955